DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #492
IN TG TRINH CHU TRUONG - Lu6i ngan sach nhan - Cot Con lai du kién sau khi trinh sif dung -->

Pang hién thi s6 am --> Diéu chinh néu s6 am thi set = 0

10/20/2020 09:15 AM - Luc Tran Van

Status: Closed Start date: 10/20/2020
Priority: Normal Due date:

Assignee: Sang Bang Thai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/20/2020 10:36 AM - Luc Tran Van
- Assignee set to Sang Bang Thai

#2 - 10/20/2020 10:38 AM - Sang Pang Thai

- Status changed from New to In Progress

#3 - 10/20/2020 10:38 AM - Sang Bang Thai
- File PL_REQUEST_DOC_Byld.txt added
- File rpt_PL_REQUEST_DOC_DT_Byld.txt added

- Status changed from In Progress to DoneDev

ba thém diéu kién select trong store

#4 - 10/22/2020 09:37 AM - Sang Dang Thai

- Status changed from DoneDev to Resolved

#5 - 10/22/2020 09:37 AM - Sang Dang Thai

- Status changed from Resolved to Closed

Files
PL_REQUEST_DOC_Byld.txt 10.5 KB 10/20/2020 Sang Bang Thai
rpt_PL_REQUEST_DOC_DT_Byld.txt 17.7 KB 10/20/2020 Sang bBang Thai
